Bug 16642 - Fix capitalisation for upload patron image
Summary: Fix capitalisation for upload patron image
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Claire Gravely
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-03 08:21 UTC by Claire Gravely
Modified: 2017-12-07 22:17 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16642 - Fix capitalisation for upload patron image (1.98 KB, patch)
2016-06-03 08:47 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 16642 - Fix capitalisation for upload patron image (2.03 KB, patch)
2016-06-03 09:52 UTC, PTFS Europe Sandboxes
Details | Diff | Splinter Review
[PASSED QA] Bug 16642 - Fix capitalisation for upload patron image (2.10 KB, patch)
2016-06-03 11:03 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Claire Gravely 2016-06-03 08:21:53 UTC
When patronimages is turned on, capitalisation on staff interface is incorrect.
Comment 1 Claire Gravely 2016-06-03 08:47:47 UTC Comment hidden (obsolete)
Comment 2 PTFS Europe Sandboxes 2016-06-03 09:52:14 UTC
Patch tested with a sandbox, by Sofia <szapoun@lib.auth.gr>
Comment 3 PTFS Europe Sandboxes 2016-06-03 09:52:34 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2016-06-03 11:03:38 UTC
Created attachment 51988 [details] [review]
[PASSED QA] Bug 16642 - Fix capitalisation for upload patron image

To fix capitalisation on the staff interface when patronimages is turned on.

Test plan:
1. In staff interface. Turn on patronimages sys preference.
2. Go to a patron without an image and check that the "Upload
 patron image" box heading now has correct capitalisation.
3. Go to a patron with an image already uploaded and check the
 "Manage patron image" box heading has correct capitalisation.

Signed-off-by: Sofia <szapoun@lib.auth.gr>

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 5 Brendan Gallagher 2016-06-03 11:05:52 UTC
Pushed to Master - Should be in the November 2016 release.  Thanks!  And Claire - congratulations on your first patched accepted to Koha!
Comment 6 Frédéric Demians 2016-06-15 07:36:30 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 7 Julian Maurice 2016-06-16 08:04:33 UTC
Patch pushed to 3.22.x, will be in 3.22.8